/*

	blau: #027ec4;
	hellblau: #66b1ce;
	rot: #d5172a;
	
*/
:root{
	--blau: #027ec4;
	--hellblau: #66b1ce;
	--rot: #d5172a;

	--accent:#d5172a;
	
	--link:#027ec4;
	--aktiv:#d5172a;
	--inaktiv:#e0e0e0;
	
	--bg-hell:#f0f0f0;
	--bg-mittel:#ccc;
}

* {
	margin:0px;
	padding:0px;
	font-family: Verdana, Arial, sans-serif;
  font-size: 15px;
	color:#ff00ff;
	
	box-sizing: border-box;
}
html {
	min-height:100%;
	overflow-y: scroll;
}
body{
	min-height: 100%;
	background: #fff url(../img/pdb_hintergrund_1240.jpg) center center no-repeat fixed;
	background-size: cover;
}
body.class_go{
	background: #ffffcc;
}

h1,h2,h3,h4,h5,p,ul,ol,li,th,td{
	//line-height:135%;
	line-height:1.35em;
}
h1,h2,h3,h4,h5,p,div,ul,ol,li,table,th,td,dt,dd,label,input,textarea,select,optgroup,option,nobr,b,strong,u,i,em,span,abbr{
	color:#333;
}

h1,h2,h3,h4,h5{
	margin: 0;
	padding: 0;
	color: #222;
	font-weight: normal;
}
h1 {
	font-size: 28px;
	margin: 12px 0;
}
h2 {
	font-size: 22px;
	padding: 0;
	margin: 20px 0 10px 0;
	width: 100%;
	clear: both;
	line-height: 1.2em;
}
h3{
	font-size:18px;
	font-weight:normal;
}
h4{
	color: #333;
	font-size:16px;
	font-weight:bold;
}
h5{
	color: #333;
	font-size:15px;
	font-weight:bold;
}

iframe{
	color:transparent;
	border:none;
}

p{
	margin-bottom:8px;
}

table{
	width:100%;
}
th,td{
	padding:8px;
	vertical-align: top;
}
th{
	background-color:#e0e0e0;
}
.td_left{
	text-align: left;
}
.td_center{
	text-align: center;
}
.td_right{
	text-align: right;
}
.td_raquo{
	text-align:center;
	vertical-align:middle;
	font-size:28px;
	font-weight:bold;
	color:#999;
}

table.klein{
	width:auto;
	margin: 10px 0 20px 0;
}
table.klein th, table.klein td{
	padding:2px 4px;
	vertical-align: top;
}

hr{
	margin:0;
	padding:0;
	height: 1px;
	border: 0;
	color: #666;
	background-color: #666;
}
table hr{
	color: #ccc;
	background-color: #ccc;
}

ul, ol{
}
li{
/*	padding-left: 20px; */
	margin: 4px 20px;
}

dl{
}
dt{
	font-weight:bold;
}
dd{
	margin:0 0 8px 20px;
}

img{
	border:none;
	vertical-align:middle;
}

form{
}
form div{
	margin:8px 0;
}
label{
	display: inline-block; 
	width: 12em;
	margin:0 0 10px 0;
}
div.label{
	display: inline-block;
	width: calc(100% - 12em - 20px);
	margin:0 0 10px 0;
	vertical-align:top;
}
input,
textarea{
	border: none;
	border-bottom: 1px solid #ccc;
	background-color: #f0f0f0;
	/*max-width:20em;*/
	width:100%;
  padding: 6px;	// https://bugzilla.mozilla.org/show_bug.cgi?id=707508
}
input[type='file']{
	/*width:40em;*/
}
input[type='submit']{
	cursor:pointer;
}
input.gross{
	max-width:400px;
}
input.mittel{
	max-width:300px;
}
input.kurz{
	max-width:200px;
}
input.kurz2{
	max-width:100px;
}
input.datum{
	max-width:120px;
}
input.zahl{
	max-width:50px;
}
input.plz{
	max-width:100px;
	margin-right:10px;
}
input.ort{
	max-width:calc(100% - 100px - 10px);
}

input.checkbox{
	vertical-align:middle;
	border: none;	
	width:20px;
}
input.submit{
	/*border: 1px solid #888888;*/
	background-color: #ccc;
	font-weight: bold;
  color: #333;
	width:auto;
	padding:5px 20px;

	transition: color 0.2s, background-color 0.2s;
}
input.submit:hover{
  color: #fff;
	background-color: var(--aktiv);	
}
input.submit.abort{
  /*
	color: #fff;
	background-color: #666;	
	*/
}
input.submit.abort:hover{
  color: #fff;
	background-color: #666;	
}

input.radio{
	vertical-align:middle;
	width:20px;
	border:none;
}
input.file{
	width:auto;
}
input[readonly]{
	border:none;
/*	color:#999;	*/
/*	background-color: #f0f0f0;	*/
}

textarea{
	display:inline-block;
	vertical-align:top;
}
textarea.toclipboard{
	position:absolute;
	/*top:-9999px;*/
	left:-999px;
	width:100px;
}

select{
	border: none;
	border-bottom: 1px solid #ccc;
	background-color: #f0f0f0;
	padding: 5px;
}
optgroup{
	font-style:normal;
}
option{
	background-color: #fff;
}
option.selected{
	font-weight: bold;
}
option.deakt{
	color: #999 !important;
	background-color: #f8f8f8;
	font-style:italic;
}

h2 select{
	border:none;
	border-bottom:1px solid #333;
}
h2 select,
h2 option{
	font-size: 20px;
	line-height: 1.2em;
}


a{
	font-size:inherit;
	font-weight:inherit;
	background-color:inherit;
	
	color: var(--link);
	text-decoration:none;
	transition: color 0.2s, background-color 0.2s;
}
a:link{
}
a:visited{
}
a:hover{
	color:var(--aktiv);
}
a:active{
	color:#999;
}
a.aktiv{
	font-weight:bold;
	color:var(--aktiv);
}
a.aquo{
	font-size:1.5em;
}

abbr{
	font-size:inherit;
	font-weight:inherit;
	color:inherit;
	background-color:inherit;
}


/* FONTAWESOME Anpassungen */
.fas,
.far,
.fab{
	color:var(--link);
	line-height:inherit;
  position:relative;
	top:-2px;
	vertical-align:middle;
}
/*
.fas{
	font-weight:900 !important;
}
.far{
	font-weight:400 !important;
}
.fab{
	font-weight:400 !important;
}
*/
/* unten global gesetzt
.fas.deakt,
.far.deakt,
.fab.deakt{
	color:#999;
}
*/
.fas.deakt,
.far.deakt,
.fab.deakt,
.deakt .fas,
.deakt .far,
.deakt .fab{
	font-style:normal;
}
.fas.akt,
.far.akt,
.fab.akt,
a:hover .fas:nth-of-type(1),	/* nth wg. stack */
a:hover .far:nth-of-type(1),
a:hover .fab:nth-of-type(1){
	color:var(--aktiv);
}

.fa-05x{
	font-size:0.5em;
}
.fa-15x{
	font-size:1.5em;
}

.fa-times{
	top:0;
}

.fa-stack{
	/*font-size:1em;*/
	width:1.5em;
	height:1.1em;
	line-height:1em;
}
.fa-stack-1x,
.fa-stack-2x,
.fa-stack-15x{
  position: absolute;
}
.fa-stack-1x{
	font-size:1em;
}
.fa-stack-15x{
	font-size:1.5em;
}

.fa-fw{
	width:1.5em;
}

.fa-envelope-key{
	/*top: -10px;
	left: 10px;*/
	color: #fff;
}

.fa-exclamation-triangle{
}

.fa-file-stack{
	top: -10px;
	left: 20px;
	color: var(--aktiv);
}

.fas.blank,
.far.blank,
.fab.blank{
	color:transparent;
}

.fas.dialog,
.far.dialog,
.fab.dialog{
	float:left;
	margin:0 12px 8px 0;
}

.fa-ok{
	color:#0c0 !important;
}
.fa-xy{
	color:#fc0 !important;
}
.fa-no{
	color:#c00 !important;
}

.button:hover .fa-spin-hover{
  animation: fa-spin 2s linear infinite;
}


.input-group {
	 border-collapse: separate;
	 display: table;
	 position: relative;
}
.input-group-addon {
	background-color: #ccc;
	font-weight: normal;
	line-height: 1;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
}
.input-group-addon,
.form-control{
	display: table-cell;
}
.form-control.submit{
	margin-left:2px;
}

/* JQUERY-UI */

.ui-widget-overlay{
	opacity: .30;
	filter: Alpha(Opacity=30);
}

/* CKEDITOR */
/*
.cke_inner{
	width:100% !important;
}
.cke_reset{
	width:100% !important;
	display:inline-block !important;
	vertical-align:top !important;
}
.cke_contents{
	width:100% !important;
}
*/

/***** Layout *****/

#wrapper{
	/*width:960px;*/
	width:100%;
	height:100%;
	padding: 0 0 40px 0;
}
.inner{
	position:relative;
	max-width:1200px;
	/*max-width:1600px;*/
	margin:0 auto;
}
#head{
	padding:10px 20px;
/*	background-color:#cccc33; */
}

#head_banner{
	/* border-top: 1px solid #3366cc; */
	/* border-bottom: 1px solid #3366cc; */
	/* background-color: #000; */
	background-color:#ccc;
	font-size: 20px;
}
#head_navi{
	padding: 0 20px;
}
#head_info{
	padding: 4px 20px;
	text-align:right;
}
#head_navi2{
	padding: 0 20px;
	background-color:#eee;
}
#head_navi2 .inner{
	padding: 0 54px 0 57px;
	/*max-width: calc(1200px - 2 * 30px);*/
}


#main{
/*
	max-width:1200px;
	margin:0 auto;
*/	
	padding: 10px 20px 10px 20px;
/*	background:url(../img/layout/bg_verlauf_1.gif) repeat-x;*/
/*	background-color: #fff;*/
/*	background-color: rgba(255, 255, 255, 0.5);*/
}
#main .inner{
	padding: 10px 20px;
	/*max-width: calc(1200px - 2 * 20px);*/
	background-color: rgba(255, 255, 255, 0.8);
}

#foot{
	position: fixed;
	z-index:100;
	bottom: 0px;
	width: 100%;
	padding: 10px 0;
	border-top: 1px solid #ccc;
	background-color: rgba(255, 255, 255, 0.8);
}
#foot_navi{
	padding: 0 20px;
}

/***** Head-div *****/

#head img{
	vertical-align:middle;
	float:left;
}
#head h1{
	float:left;
	margin:0 0 0 15px;
	padding-top:8px;
	font-size:36px;
	font-weight: bold;
	color: #555555;
	/*color: var(--aktiv);*/
	line-height:28px;
}
#head h1 span{
	font-size:24px;
	color: #555555;
}

#head h1.org{
	float:right;
	margin:0;
	padding-top:15px;
	font-size:36px;
	font-weight: bold;
	color: #555555;
}


/***** Head-navi *****/
#head_navi a.navi{
	display: inline-block;
	float:left;
	padding: 10px 16px;
/*	font-weight: bold;*/
/*	margin: 2px 0px; */
  color: var(--link);
	background-color: #ccc;
}
#head_navi a.navi.rechts{
	float:right;
}
#head_navi i.blank,
#head_navi a.icon{
	padding: 6px 16px;
}
#head_navi a.navi:link,
#head_navi a.navi:visited{
}
#head_navi a.navi:hover,
#head_navi a.navi:active{
	color:#fff;
	background-color: var(--aktiv);
}
#head_navi a.aktiv{
	color:#fff;
	background-color: var(--aktiv);
}
#head_navi a.navi .fas,
#head_navi a.navi .far,
#head_navi a.navi .fab{
	top:0;
}
#head_navi a:hover .fas,
#head_navi a:hover .far,
#head_navi a:hover .fab,
#head_navi a.aktiv .fas,
#head_navi a.aktiv .far,
#head_navi a.aktiv .fab{
	color:#fff;
}
#head_navi a.aktiv:hover,
#head_navi a.aktiv:hover .fas,
#head_navi a.aktiv:hover .far,
#head_navi a.aktiv:hover .fab{
	color:#ccc;
}

#head_navi2 a.navi{
	display: inline-block;
	float:left;
	padding: 6px 16px;
	font-weight: normal;
/*	margin: 2px 0px; */
  color: var(--link);
	background-color: #eee;

}
#head_navi2 a.navi.rechts{
	float:right;
}
#head_navi2 a.navi:link,
#head_navi2 a.navi:visited{
}
#head_navi2 a.navi:hover,
#head_navi2 a.navi:active{
	color:#fff;
	background-color: var(--aktiv);
}
#head_navi2 a.aktiv{
	color:#fff;
	background-color: var(--aktiv) ;
}
#head_navi2 a.aktiv:hover{
	color:#ccc;
}
#head_navi2 a:hover .fas,
#head_navi2 a:hover .far,
#head_navi2 a:hover .fab{
	color:#fff;
}

/***** Foot-div *****/

#foot_navi a,
#foot_navi span{
	display:inline-block;
	float:left;
}
#foot_navi .rechts{
	float:right;
}
#foot_navi a{
	padding:0 16px 0 0;
}
#foot_navi a.aktiv{
  color: var(--aktiv);
}

/***** Main-div *****/

#login_box{
	margin: 50px auto;
	padding: 30px 50px;
	max-width: 420px;
	width: 100%;
}
#login_box .info{
	margin:20px 0;
}


/** Filter, Search & Options **/
.filter{
	/*float: left;*/
	/*width: 100%;*/
	margin: 10px 0 20px 0;
}
.filter h3 {
	font-size:16px;
}
.filter select,
.filter .text {
	width:12em;
}

.seiten{
	/*float: left;*/
	/*width: 100%;*/
	margin: 10px 0 20px 0;
}

.seiten div.text{
	margin-top:4px;
}

.filter form div{
	margin-top: 0;
	margin-bottom: 0;
}
div.left {
	float: left;
	margin-right:20px;
}
div.right {
	float: right;
	margin-left:20px;
}
div.left.top{
	position:relative;
	top:-4px;
}



/*
  breadcrumb
	https://codepen.io/renaudtertrais/pen/qtico
*/
#breadcrumb {
  list-style: none;
  display: inline-block;
}
#breadcrumb .icon {
  font-size: 14px;
}
#breadcrumb li {
  float: left;
	margin:0;
	margin-bottom: 10px;
}
#breadcrumb li a {
  /*color: #FFF;*/
  display: block;
	background-color: #ccc;
  text-decoration: none;
  position: relative;
  /*height: 40px;*/
  height: 30px;
  /*line-height: 40px;*/
  line-height: 30px;
  /*padding: 0 10px 0 5px;*/
  padding: 0 25px 0 15px;
  text-align: center;
  margin-right: 23px;
}
#breadcrumb li:last-child a {
  margin-right: 0;
}
/*
#breadcrumb li:nth-child(even) a {
  background-color: #2980b9;
}
#breadcrumb li:nth-child(even) a:before {
  border-color: #2980b9;
  border-left-color: transparent;
}
#breadcrumb li:nth-child(even) a:after {
  border-left-color: #2980b9;
}
*/
#breadcrumb li:first-child a {
  padding-left: 25px;
	/*
  -moz-border-radius: 4px 0 0 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px 0 0 4px;
	*/
}
#breadcrumb li:first-child a:before {
  border: none;
}
#breadcrumb li:last-child a {
	background-color: #ccc;
  padding-right: 25px;
	/*
  -moz-border-radius: 0 4px 4px 0;
  -webkit-border-radius: 0;
  border-radius: 0 4px 4px 0;
	*/
}
#breadcrumb li:last-child a:before {
  border-color: #ccc;
  border-left-color: transparent;
}
#breadcrumb li:last-child a:after {
  border: none;
}
#breadcrumb li a:before, #breadcrumb li a:after {
  content: "";
  position: absolute;
  top: 0;
  border: 0 solid #ccc;
  /*border-width: 20px 10px;*/
  border-width: 15px 10px;
  width: 0;
  height: 0;
	transition: color 0.2s, background-color 0.2s, border-color 0.2s;
}
#breadcrumb li a:before {
  left: -20px;
  border-left-color: transparent;
}
#breadcrumb li a:after {
  left: 100%;
  border-color: transparent;
  border-left-color: #ccc;
}
#breadcrumb li a:hover{
  background-color: var(--aktiv);
	color:#fff;
}
#breadcrumb li a:hover .far,
#breadcrumb li a:hover .fab,
#breadcrumb li a:hover .fas{
	color:#fff;
}
#breadcrumb li a:hover:before {
  border-color: var(--aktiv);
  border-left-color: transparent;
}
#breadcrumb li a:hover:after {
  border-left-color: var(--aktiv);
}
#breadcrumb li a:active,
#breadcrumb li a.aktiv{
	color:#fff;
  background-color: var(--aktiv);
}
#breadcrumb li a.aktiv:hover{
	color:#ccc;
}
#breadcrumb li a:active:before,
#breadcrumb li a.aktiv:before{
  border-color: var(--aktiv);
  border-left-color: transparent;
}
#breadcrumb li a:active:after,
#breadcrumb li a.aktiv:after{
  border-left-color: var(--aktiv);
}
#breadcrumb li a.inaktiv{
  background-color: var(--inaktiv);
}
#breadcrumb li a.inaktiv:before{
  border-color: var(--inaktiv);
  border-left-color: transparent;
}
#breadcrumb li a.inaktiv:after{
  border-left-color: var(--inaktiv);
}


/** Tabelle Liste **/

.tab_liste{
	width: 100%;
	margin: 20px 0;
	background-color:#fff;
	border-collapse:collapse;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.tab_liste th,
.tab_liste td{
}

.tab_liste th{
}
.tab_liste th span{
	font-weight:normal;
}
.tab_liste th.subtitel{
	background-color:#f0f0f0 !important;
	font-weight:normal;
}

.tab_liste td{
	border-bottom: 1px solid #e8e8e8;
}

.tab_liste tr.titel td,
.tab_liste tr.titel:hover td{
	background-color:#e0e0e0 !important;
	font-weight:bold;
	text-align:center;
}

.tab_liste td.subtitel,
.tab_liste tr.subtitel td,
.tab_liste tr.subtitel:hover td{
	background-color:#f0f0f0 !important;
	font-weight:bold;
}

.tab_liste tr.hell td{
	background-color:#fff;
	border-left: 1px solid #f8f8f8;
	border-right: 1px solid #f8f8f8;
}
.tab_liste tr.dunkel td{
	background-color:#f8f8f8;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}

.tab_liste tr.nbest td{
	background-color:#ffff99 !important;
}
.tab_liste tr.deakt td{
	font-style:italic;
	color:#999;
	background-color:#f8f8f8;
}
.tab_liste tr.deakt span{
	font-style:italic;
	color:#999;
}
.tab_liste tr.akt td{
	background-color:#fff;
}

.tab_liste tr:hover td{
	/*background-color:#ccffcc;*/ /*grün*/
	background:none;
	background-color:#ffffcc !important;	/*hellgelb*/
}


.box_edit{
	/*border:1px solid #c0c0c0;*/
	/*
	margin:10px 0;
	padding:10px; 
	background-color:#f0f0f0;
	*/
}
.box_edit.bg{
	margin:10px 0;
	padding:10px; 
	background-color:#f0f0f0;
}
.box_edit.bg input[type=text],
.box_edit.bg input[type=file],
.box_edit.bg input[type=textarea],
.box_edit.bg textarea{
	background-color: #fff;
}

.tab_edit{
	/*border:1px solid #fff;*/
	border-collapse:collapse;
	/*background-color:#fff;*/
}
.tab_edit th{
	background-color:#e0e0e0;
}
.tab_edit td.sub2{
	background-color:#e8e8e8;
}

.tab_edit tr.deakt td{
	font-style:italic;
	color:#666;
	/*background-color:#f8f8f8;*/
}
.tab_edit tr.akt td{
	/*background-color:#fff;*/
}
.tab_edit tr.subtitel td{
	background-color:#e8e8e8 !important;
	font-weight:bold;
}
.tab_edit tr.subtitel td.sub2{
	background-color:#e0e0e0 !important;
}

.tab_blank{
	/*border:1px solid #fff;*/
	border-collapse:collapse;
	/*background-color:#fff;*/
}
.tab_blank th{
	background-color:transparent;
}



.tab_kat{
	width:100%;
	margin:2px 0;
	border-collapse:collapse;
	/*border:1px solid #b0b0b0;*/
}
.tab_kat th{
	margin:0;
	padding: 4px;
	background-color: #b0b0b0; 
}
.tab_kat td{
	margin:0;
	padding: 4px;
	/*background-color: #fff;*/
}
.tab_kat tr.kat1 td{
	background-color: #d0d0d0; 
}
.tab_kat tr.kat2 td{
	background-color: #e0e0e0; 
}
.tab_kat tr.alt td{
	color: #ff6633; 
}



/* Infobox */
#infobox{
/*
	max-width:1200px;
	margin:0 auto;
*/
	padding: 10px 20px 10px 20px;
/*	background:url(../img/layout/bg_verlauf_1.gif) repeat-x;*/
/*	background-color: #fff;*/
/*	background-color: rgba(255, 255, 255, 0.5);*/
}
#infobox .inner{
	padding: 10px 20px;
	/*max-width: calc(1200px - 2 * 20px);*/
	background-color: rgba(255, 255, 255, 0.8);
}
/*
#infobox{
	border:1px solid #ccc;
	background-color:#fff;
}
*/
#infotitel{
	padding: 4px 10px 0 10px;
	background-color: #eee;
}
#infotext{
	padding: 4px;
	display:none;
}
#infotext *{
	/*font-size:12px !important;*/
}

/***** cookiehinweis *****/
#cookiehinweis { 
	background: #ccc;
	position:fixed;
	bottom:0px; 
	z-index:95; 
	width:100%;
	padding: 0 20px;
}

#cookiehinweis div.text{
	padding: 20px 80px 60px 0;
}

#cookiehinweisCloser{
	display:inline-block;
	position: absolute;
	top: 15px;
	right: 5px;
	padding: 0 0 20px 20px;
}
#cookiehinweisCloser.button{
	padding: 3px 20px;
	background-color: var(--link);	
	font-weight: bold;
	color:#fff;
	vertical-align:middle;
	transition: color 0.2s, background-color 0.2s;
}
#cookiehinweisCloser.button:hover{
	color:#fff;
	background-color: var(--aktiv);	
}


/***** Awesomplete *****/
/*
div.awesomplete {
	display: block;
}
*/
div.awesomplete > ul {
	min-width: 12em;
	max-width: 24em;
	max-height: 50vh;
	overflow-x: hidden;
	overflow-y: auto;
	z-index:10;
}
div.awesomplete > ul li {
	/*margin:0 10px 0 0;*/
	margin:0;
	/*border-bottom:1px solid #ccc;*/
	white-space:nowrap;
}
div.awesomplete > ul > li:hover ,
div.awesomplete > ul > li[aria-selected="true"] {
	background: #eee;
	color:#333;
}
div.awesomplete li mark ,
div.awesomplete li[aria-selected="true"] mark {
	background: #ffff66;
	color:#333;
}


/***** jquery-UI Dialog-Confirm *****/
.dialog-confirm-box{
	display: none;
}


/***** ckEditor *****/
.cke_combopanel{
	width:250px !important;
}


/***** pageloader *****/
/* MeBo */
#pageloader{
	position:fixed;
	z-index:999;
	top:0;
	left:0;
	width:100%;
	height:100%;

	/*display: flex;*/
	display:none;
	justify-content: center;
	align-items: center;
	
	background-color: #000;
	filter:alpha(opacity=50);
	opacity:0.50;
	
}
/*
#pageloader img{
	position:relative;
	left:50%;
	top:50%;
	width:120px;
	height:120px;
	margin-left:-60px;
	margin-top:-60px;
	
	filter:alpha(opacity=100) !important;
	opacity:1 !important;
}
*/
#pageloader .fa-spin{
	color:#ccc;
	
	animation: fa-spin 2s linear infinite;
	
	filter:alpha(opacity=100) !important;
	opacity:1 !important;
}



/***** individuelle Formate *****/
.pdb_blau{
	color:#027ec4;
}

.accent{
	color:var(--accent);
}

.linie {
	width: 100%;
	height: 1px;
	display: block;
	background: #ccc;	
}

.fehler{
	color: #ff3333;
}
.fehler.label{
	margin-left:12em;
}
.ok{
	color: #33cc33;
}
.warnung{
	color: #ff6633;
}
.hinweis{
	color: #33cc33;
}
.warning{
	color:#fab005 !important;
}

.textmarker{
	background-color:#ffff66;
	font-size:inherit;
	line-height:inherit;
}
.nowrap{
	white-space: nowrap;
}

.deakt{
	color: #999 !important;
	font-style:italic;
}

.form_fehler{
	background-color:#ffdddd !important;
}

div.button{
	margin: 2px;
}

a.button{
	/*line-height:18px;*/
	padding: 5px 20px;
	background-color: #ccc;
	/*font-size:12px;*/
	font-weight: bold;
	color:#333;
	vertical-align:middle;
}
a.button .fas,
a.button .far,
a.button .fab{
	top:-1px;
	padding:2px;
	background-color: transparent;
}
a.button span{
	background-color: transparent;
}
a.button.aktiv,
a.button:hover{
	color:#fff;
	background-color: var(--aktiv);
}
a.button:hover .fas,
a.button:hover .far,
a.button:hover .fab,
a.button:hover span{	
	color:#fff;
}

a.button.deakt{
	background-color: #eee;
	color:#999 !important;
	/*font-style:italic;*/
}

img.img_middle{
	vertical-align:middle;
}


.clear{
	clear:both;
	display:block;
	height:0;
	line-height:0;
	overflow:hidden;
	visibility:hidden;
}
.clear_left{
	clear:left;
	display:block;
	height:0;
	line-height:0;
	overflow:hidden;
	visibility:hidden;
}
.clear_right{
	clear:right;
	display:block;
	height:0;
	line-height:0;
	overflow:hidden;
	visibility:hidden;
}

.debug{
	font-family: monospace;
	white-space:pre-wrap;
	word-wrap: break-word;
	text-align:left;
	border:1px dotted red;
	background-color:#eee;
	color:#000000;
}
